Ver Mensaje Individual
  #3 (permalink)  
Antiguo 30/12/2014, 18:37
hmv
 
Fecha de Ingreso: abril-2005
Mensajes: 320
Antigüedad: 14 años, 9 meses
Puntos: 0
Respuesta: usando la pabra reservada "use" de php

Como comente, mi cPanel usa php 5.4.24 y tampoco funciona